Page MenuHomePhabricator

Edit quality campaign for Bengali Wikipedia
Closed, ResolvedPublic

Description

  • Confirm translations are ready
  • List of trusted user groups
  • Translate "Edit quality (20k sample)"
  • Run prelabeling script
  • Load revisions into labels.wmflabs.org

Event Timeline

Restricted Application added a project: artificial-intelligence. · View Herald TranscriptSep 3 2017, 6:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
awight claimed this task.Sep 6 2017, 5:07 PM
awight triaged this task as Normal priority.
awight moved this task from Untriaged to Current on the Scoring-platform-team board.
Halfak removed awight as the assignee of this task.Dec 18 2017, 4:00 PM
Halfak added a subscriber: awight.

@awight, all strings are translated now.

Bodhisattwa updated the task description. (Show Details)Feb 7 2018, 2:20 PM
Halfak claimed this task.Feb 13 2018, 9:50 PM

Hi @Bodhisattwa, could you translate "Edit quality (5k revisions)" to Bengali for me? I'll use that to title the labeling campaign.

Halfak updated the task description. (Show Details)Feb 13 2018, 10:32 PM

The campaign shows up here: http://labels.wmflabs.org/ui/bnwiki/

Once I have that translation, I'll put it in the tool and we'll be done. :)

Halfak updated the task description. (Show Details)Feb 13 2018, 10:37 PM

@Halfak , the Bengali translation for "Edit quality (5k revisions)" is "গুণমান সম্পাদনা (৫০০০ সংশোধন)".

{{done}} :)

Halfak updated the task description. (Show Details)Feb 14 2018, 4:24 PM
awight closed this task as Resolved.May 2 2018, 6:45 PM

গুণমান সম্পাদনা means quality editing. Edit quality is সম্পাদনার গুণমান.